[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: ncurses-base obsolete, but essential



Colin Watson wrote:
> I must say, I love what apt does in these circumstances:
> 
> WARNING: The following essential packages will be removed
> This should NOT be done unless you know exactly what you are doing!
>   ncurses-base
> [...]
> You are about to do something potentially harmful
> To continue type in the phrase 'Yes, I understand this may be bad'
>  ?]

I can't believe this one! Programm behavior like this really sucks!

One of the many small details that make Linux more usable is the absence
of such queries. Seems as if this is changing now. IMO people should be
able to break their system easily if they are stupid enough to remove
*truly* essential packages.

- Konrad Mierendorff


Reply to: